#locs {
    position: absolute;
    z-index: 9999;
    background-color: #fff;
    width: 331px;
    max-height: 269px;
    overflow-x: hidden;
    overflow-y: auto;
    border: 1px solid  #d9d9d9;
    border-top: none;
}

#locs li {
    color: #575757;
    text-align: left;
    border-top: 1px solid  #d9d9d9;
	padding: 0.8818em 1.5em 0.4727em 2.8181em;
	position: relative;
	cursor:pointer;
}

#locs li.buildingname,
#locs li.address,
#locs li.street,
#locs li.singlehouse {
    background:url('../images/sug/address.gif') no-repeat 0.7272em 0.7272em;
}

#locs li.poi {
    background:url('../images/sug/pin.png') no-repeat 0.7272em 0.7272em;
}

#locs li.stop {
    background:url('../images/sug/stop.gif') no-repeat 0.7272em 0.7272em;
}

#locs li.loc {
    background:url('../images/sug/address.gif') no-repeat 0.7272em 0.7272em;
}

#locs li.hilite {
    background-color: whitesmoke;
}
